function FileData_Pairs(x)
{
x.t("below","check");
x.t("switches","servers");
x.t("switches","tab");
x.t("console","switches");
x.t("shown","below");
x.t("display.","servers");
x.t("enabled","check");
x.t("remote","console");
x.t("sites","folders");
x.t("dialog","box");
x.t("basic","operation");
x.t("exit","without");
x.t("default","unchecked");
x.t("default","checked");
x.t("servers","sites");
x.t("servers","defined");
x.t("servers","tab");
x.t("appears.","select");
x.t("new","startup");
x.t("default.","remote");
x.t("list","shown");
x.t("list","enabled");
x.t("list","contains");
x.t("check","box");
x.t("check","box.");
x.t("operation","customizing");
x.t("box","appears.");
x.t("box","disabled.");
x.t("cancel","exit");
x.t("-or-","click");
x.t("window","modifying");
x.t("determine","view");
x.t("modifying","selected");
x.t("appear.","default");
x.t("customizing","explorer");
x.t("selected","drop-down");
x.t("selected","view");
x.t("display","view");
x.t("select","remote");
x.t("select","tools");
x.t("options","dialog");
x.t("options","explorer");
x.t("menu.","options");
x.t("option","explorer");
x.t("appear","default.");
x.t("unchecked","explorer");
x.t("click","cancel");
x.t("click","save");
x.t("saving","changes.");
x.t("startup:","select");
x.t("tools","options");
x.t("drop-down","list");
x.t("drop-down","list.");
x.t("view","display.");
x.t("view","selected");
x.t("view","startup:");
x.t("view","startup");
x.t("defined","servers");
x.t("save","new");
x.t("explorer","window");
x.t("explorer","determine");
x.t("explorer","display");
x.t("explorer","menu.");
x.t("disabled.","modify");
x.t("startup","basic");
x.t("startup","default");
x.t("startup","modifying");
x.t("startup","option");
x.t("startup","view.");
x.t("box.","drop-down");
x.t("following","values:");
x.t("view.","-or-");
x.t("tab","appear.");
x.t("tab","appear");
x.t("folders","drop-down");
x.t("modify","selected");
x.t("without","saving");
x.t("values:","remote");
x.t("list.","click");
x.t("checked","selected");
x.t("contains","following");
}
